javax.portlet.display-name.ajp-training-module=ajp-training-module JSP
javax.portlet.keywords.ajp-training-module=ajp-training-module,jsp
javax.portlet.short-title.ajp-training-module=ajp-training-module JSP
javax.portlet.title.ajp-training-module=ajp-training-module JSP Portlet
ajp-training-module.caption=Hello from ajp-training-module JSP!